body {font-family:arial;font-size:12px;color:444444; line-height:18px;}
td {font-family:arial;font-size:12px;color:444444; line-height: 18px;}
a {color:0000FF;text-decoration:none;font-size:12px}
a:hover {color:0000FF;text-decoration:underline}
h1 {font-size:20px;color: #000000;font-weight: bold;padding: 0.0ex;margin: 0px; text-align: left}
h2 {font-size:14px;color: #000000;font-weight: none;iborder-width: thin;padding: 0.0px;margin: 0px; text-align: left}
dd {padding-bottom: 0.2em;}
li {padding-bottom: 0.2em;}
.tdtitle {color:FF6600;background-color:F9F9F9;font-size:15px}
.tdelement{ background-color:#EDEFEA;}
.cont { font-color:444444;font-family:arial;line-height: 12pt;}
.line{ background-color:black;}
.bl {color:444444;text-decoration:none;font-size:12px;}
